#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-8eOe3kQlNv1ElwuScFOut7
key:                  yesod-1.6.1.2-8eOe3kQlNv1ElwuScFOut7
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  5e21f50879ab877be657bad8094fc5f3
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-8eOe3kQlNv1ElwuScFOut7
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-DVqWAKpkUFNJQburYHnjM8
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-2zzvkYrRLYA2L6lLMnHWjw
    shakespeare-2.0.25-1FvbdfIMeGH5et8aSRNS5l
    streaming-commons-0.2.2.1-7P3CpPyRGGNBAQXTahQOJU
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    wai-3.2.3-8NRzO6EwiyPEmBGpU4FvXY
    wai-extra-3.1.6-AwG1hVMHYLQKW58XXwuFrp
    wai-logger-2.3.6-KpVlSF8SA7hDicHsR8SzXa
    warp-3.3.17-1ZvZb8JYX332XrcwA77yuk
    yaml-0.11.5.0-6CyyM93o6OGBgox2p9D08x
    yesod-core-1.6.20.2-GDniQH5qf0SFXAkpLMnvGI
    yesod-form-1.7.0-ARo2TtJZeEb8okwJy0tmlb
    yesod-persistent-1.6.0.7-4VkCObHjkVwF3nHXGKVgFc

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

